import {NodeJsonImporter} from "../Node";
export class PolyNodeJsonImporter extends NodeJsonImporter {
  create_nodes(scene_importer, data) {
    const node = this._node;
    const polyNodeController = node.polyNodeController;
    if (polyNodeController) {
      polyNodeController.createChildNodesFromDefinition();
    }
  }
}
